@import url(https://fonts.googleapis.com/css2?family=Heebo:wght@100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap);

@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);

@import url(https://fonts.googleapis.com/css2?family=Syne:wght@400..800&display=swap);



a,

p {

    font-family: Inter, sans-serif;

}



a.btn.bkg-primary {

    align-items: center;

    display: flex;

}



a.btn.bkg-primary {

    background: #ff2803;

    border-radius: 50px;

    border: 1px solid #ff2803;

    box-shadow: 0 0 0 6px #ff28032b;

    font-family: "Plus Jakarta Sans";

    font-size: 18px;

    font-weight: 600;

    justify-content: center;

    line-height: 15px;

    padding: 9px 10px 9px 25px;

    text-align: center;

}



a.btn.bkg-primary .hcta_arrow {

    background: #fff;

    border-radius: 100%;

    height: 30px;

    margin-left: 23px;

    padding: 5px;

    width: 30px;

}



a.btn.bkg-primary .hcta_arrow,

a.btn.bkg-primary span,

.our_company_info i,

.whats-app.wrapper {

    display: inline-block;

}



a.btn.bkg-primary span {

    color: #fff;

}



body {

    font-family: Inter, sans-serif;

    font-size: 16px;

    font-weight: 400;

    line-height: 24px;

    text-align: left;

}



/* body,

html {

    overflow-x: hidden;

    width: 100%;

} */



body.ar {

    text-align: right;

}



button.navbar-toggler:focus {

    outline: 0 !important;

}



footer {

    margin-bottom: 25px;

}



footer {

    background: #000;

    border-radius: 0 0 20px 20px;

    margin-bottom: 15px;

}



footer .logo-wrapper {

    margin-bottom: 45px;

}



footer .logo-wrapper img {

    height: auto;

    width: 279px;

}



footer .our_company_col {

    margin-right: 20px;

}



h2,

h3,

.navbar-light .navbar-nav .nav-link {

    font-family: "Plus Jakarta Sans", sans-serif;

}



header.header-main {

    -moz-transition: position 10s;

    -ms-transition: position 10s;

    -o-transition: position 10s;

    -webkit-transition: 0.5s;

    position: relative;

    transition: 0.5s;

    width: 100%;



}



header.header-main.stick {

    animation: smoothScroll 1s forwards;

}



header.header-main:has(.stickyheader) {

    position: sticky;

    top: 0;

    z-index: 999;

    background-color: #fff;

}



@keyframes smoothScroll {

    0% {

        transform: translateY(-150px);

    }



    100% {

        transform: translateY(0px);

    }

}



header.header-main .container,

.copyright_section .col-md-6 {

    padding: 0;

}



.ar .btn.bkg-primary .hcta_arrow {

    -webkit-transform: scaleX(-1);

    margin-left: 0;

    margin-right: 20px;

    transform: scaleX(-1);

}



.ar .contact-cta .wrapper,

.ar .footer_content .col-md-3 {

    text-align: right;

}



.ar .contact-cta a.btn.bkg-primary {

    padding-left: 10px;

}



.ar .footer_content .col-md-3.footer_logo_section {

    margin-left: 90px;

    margin-right: 0;

    padding-left: 125px;

    padding-right: 0;

    text-align: right;

}



.ar .header-main-logo {

    margin-left: 0px;

    margin-right: -6px;

}



.ar .header-top-bar i {

    margin-left: 9px;

    margin-right: 0;

}



.ar .list-inline {

    padding-right: 0;

}



.ar .navbar-light .navbar-nav .contact-btn {

    margin-left: unset;

    margin-right: 70px;

    padding-left: unset;

    padding-right: 15px;

}



.ar .navbar-light .navbar-nav .contact-btn i {

    margin-left: unset;

    margin-right: 23px;

}



.ar .right-sidebar .top-email {

    margin-left: 25px;

    margin-right: 0;

}



.back_to_top p {

    font-family: "Plus Jakarta Sans", sans-serif;

    margin-left: auto;

    color: #ff2803;

    font-size: 20px;

    font-weight: 600;

    line-height: 28px;

    text-align: left;

}



.ar .back_to_top p {

    margin-left: 0px;

    margin-right: auto;

}



.bkg-primary {

    background-color: #ff2803;

}



.color-primary {

    color: #ff2803;

}



.contact-cta .bgtext .head {

    color: #00000012;

    font-family: Syne;

    font-size: 17.208vw;

    font-weight: 700;

    letter-spacing: -0.818vw;

    line-height: 17.208vw;

    margin-right: 10px;

    margin-top: 25px;

}



.contact-cta .btn-wrapper {

    margin-top: 15px;

}



.contact-cta .content {

    padding: 60px 70px;

}



.contact-cta .content .desc {

    color: #ffffffcc;

    font-family: Inter;

    font-size: 16px;

    font-weight: 400;

    line-height: 24px;

}



.contact-cta .content .head {

    font-size: 40px;

    font-weight: 600;

    line-height: 48px;

    margin-bottom: 15px;

}



.contact-cta .cta_data_main_wrapper {

    background-color: #fff;

    border-top-left-radius: 20px;

    border-top-right-radius: 20px;

    box-shadow: 0 4px 48px 0 #00000014;

    /* overflow: hidden; */

    position: relative;

}



.contact-cta .cta_data_main_wrapper .imgwrap:before {

    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60.35%, #000 100.08%);

    bottom: -27px;

    content: "";

    display: block;

    height: 100%;

    position: absolute;

    width: 100%;

    z-index: 1;

}



.ar .contact-cta .cta_data_main_wrapper .imgwrap img {

    -webkit-transform: scaleX(-1);

    transform: scaleX(-1);



}



.contact-cta .data-wrap {

    border-top-left-radius: 20px;

    border-top-right-radius: 20px;

    bottom: 0;

    height: 100%;

    position: absolute;

    width: 100%;

    z-index: 2;

}



.contact-cta .cta_data_main_wrapper .btn.bkg-primary.text-light,

.contact-cta .cta_data_main_wrapper .btn.bkg-primary.text-light span,

.contact-cta .cta_data_main_wrapper .btn.bkg-primary.text-light .hcta_arrow,

.contact-cta .cta_data_main_wrapper .btn.bkg-primary.text-light .hcta_arrow svg path {

    transition: all 0.5s ease;

}



.contact-cta .cta_data_main_wrapper .btn.bkg-primary.text-light:hover {

    background-color: transparent;

    border: 1px solid #ff2803;

    box-shadow: 0 0 0 6px #ff28032b;

    color: #ff2803;

}



.contact-cta .cta_data_main_wrapper .btn.bkg-primary.text-light:hover span {

    color: #ff2803;

}



.contact-cta .cta_data_main_wrapper .btn.bkg-primary.text-light:hover .hcta_arrow {

    background-color: #ff2803;

}



.contact-cta .cta_data_main_wrapper .btn.bkg-primary.text-light:hover .hcta_arrow svg path {

    fill: #fff;

}



.copyright_section_hr {

    border-top: 1px solid #ffffff29;

    margin: 0px;

}



.copyright_section {

    padding: 30px 60px;

}



.copyright_section {

    padding: 27px 85px 40px;

}



.copyright_section .back_to_top {

    display: flex;

    justify-content: flex-end;

}



.ar .copyright_section .back_to_top {

    justify-content: flex-start;

}



.copyright_section .copyright_text {

    align-self: center;

    display: flex;

    justify-content: start;

}



.copyright_section p {

    margin-bottom: 0;

}



.copyright_text p {

    color: #d4d4d4;

    font-family: Heebo, sans-serif;

    font-size: 14px;

    font-weight: 400;

    line-height: 21px;

}



.fa-facebook-f:before {

    padding: 4px;

}



.fa-whatsapp:before {

    background: linear-gradient(#ff2803, #ff2803) 14% 84%/16% 16% no-repeat, radial-gradient(#ff2803 60%, transparent 0);

    color: #fff;

    font-size: 40px;

}



.fa-whatsapp:before {

    font-size: 30px;

}



.footer_content {

    justify-content: space-between;

    padding: 60px;

}



.footer_content {

    align-items: start;

    padding: 85px;

}



.footer_content .col-md-3 {

    max-width: 19%;

    padding: 0;

}



.footer_content .col-md-3.footer_logo_section {

    align-items: center;

    display: flex;

    flex-wrap: wrap;

    margin-right: 90px;

    max-width: 30%;

    padding: 0 125px 0 0;

}



.footer_content .description {

    color: #ffffff87;

    font-family: Inter, sans-serif;

    font-size: 16px;

    font-weight: 400;

    line-height: 24px;

    margin-bottom: 75px;

}



.footer_content .head {

    font-size: 20px;

    font-weight: 600;

    line-height: 28px;

    margin-bottom: 35px;

}



.h-auto {

    height: auto;

}



.header-main .header-top-bar {

    align-items: center;

    background-color: #000;

    padding: 8.5px 85px;

}



.header-main-logo {

    margin-left: -6px;

}



.header-top-bar i {

    color: #ff2803;

    margin-right: 9px;

    vertical-align: middle;

}



.left-sidebar .top-location {

    font-family: Heebo, sans-serif;

    font-size: 14px;

    font-weight: 400;

    line-height: 21px;

    text-align: left;

}



.left-sidebar .top-location span {

    font-family: Heebo;

    font-size: 14px;

    font-weight: 300;

    letter-spacing: 0.3px;

    line-height: 21px;

    text-align: left;

    color: #fff;

}



.list-inline li a,

.our_company_info a,

.our_company_info span {

    color: #fff;

    font-size: 16px;

    font-weight: 300;

    line-height: 24px;

}



.list-inline li,

.our_company_info_inner {

    margin-bottom: 15px;

}



.list-inline li:hover a,

.our_company_info_inner:hover a,

.right-sidebar a:hover,

.left-sidebar a:hover {

    color: #ff2803;

    text-decoration: none;

}



.navbar {

    justify-content: space-between;

    padding: 28px 91px 20px;

}



.navbar-expand-lg .navbar-collapse {

    flex-grow: unset;

}



.navbar-light .navbar-nav {

    align-items: center;

}



.navbar-light .navbar-nav .contact-btn {

    border-radius: 50px;

    border: 1px solid #ff2803;

    box-shadow: 0 0 0 4px #ff28032b;

    margin-left: 73px;

    margin-right: 1px;

    padding-left: 18px;

    transition: 0.3s;

}



.navbar-light .navbar-nav .contact-btn .nav-link {

    align-items: center;

    display: flex;

    padding: 5px 6px 6px 5px;

}



.navbar-light .navbar-nav .contact-btn .nav-link {

    font-size: 16px;

    font-weight: 600;

    line-height: 16px;

    text-align: center;

    transition: 0.3s;

}



.navbar-light .navbar-nav .contact-btn i {

    background: #ff2803;

    border-radius: 50%;

    color: #fff;

    font-size: 14px;

    line-height: 14px;

    margin-bottom: -1px;

    margin-left: 23px;

    padding: 8px;

    transition: 0.3s;

}



.navbar-light .navbar-nav .nav-item.contact-btn:hover a,

.socilmedia-wrapper .link:hover i:before {

    color: #fff;

    transition: 0.3s;

}



.navbar-light .navbar-nav .nav-item.contact-btn:hover i {

    background: #fff;

    color: #ff2803;

    transition: 0.3s;

}



.navbar-light .navbar-nav .nav-item.contact-btn:hover,

.socilmedia-wrapper .link:hover {

    background: #ff2803;

    transition: 0.3s;

}



.navbar-light .navbar-nav .nav-item:not(.contact-btn) {

    padding: 0 15px;

}



.navbar-light .navbar-nav .nav-item:not(.contact-btn):hover .nav-link {

    color: #ff2803;

    transition: 0.3s;

}



.navbar-light .navbar-nav .nav-link {

    color: #150d4b;

    font-size: 14px;

    font-weight: 600;

    line-height: 14px;

    padding: 22px 20px;

    text-align: left;

    outline: unset !important;

    box-shadow: unset !important;

}



.navbar-light .navbar-toggler-icon {

    background-image: url('data:image/svg+xml,%3Csvg width="26" height="20" viewBox="0 0 26 20" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M1.04547 1.61719H22" stroke="black" stroke-width="1.54545" stroke-linecap="round"/%3E%3Cpath d="M5 10.1172H25" stroke="black" stroke-width="1.54545" stroke-linecap="round"/%3E%3Cpath d="M1.04547 18.6172H22" stroke="black" stroke-width="1.54545" stroke-linecap="round"/%3E%3C/svg%3E');

}



.our_company_info i {

    font-size: 14px;

    font-weight: 900;

    line-height: 14px;

    width: 27.5px;

}



.right-sidebar .top-email {

    margin-right: 25px;

}



.right-sidebar a {

    color: #fff;

    font-family: Inter, sans-serif;

    font-size: 14px;

    font-weight: 300;

    letter-spacing: 0.2px;

    line-height: 21px;

    text-align: right;

}



.socilmedia-wrapper {

    justify-content: space-between;

    width: auto;

}



.socilmedia-wrapper .link {

    background: #fff;

    border-radius: 100%;

    margin-left: 0;

    margin-right: 15px;

    padding: 10px 8px;

    text-align: center;

    transition: 0.3s;

}



.socilmedia-wrapper .link a {

    text-decoration: unset;

}



.socilmedia-wrapper i {

    display: block;

    width: 20px;

}



.top-scroll:hover {

    color: #ff2803;

    cursor: pointer;

}



.whats-app.wrapper {

    background: #fff;

    border-radius: 100%;

    margin-top: 18px;

    padding: 12px 15px;

}



.navbar-light .navbar-nav .nav-item.active .nav-link {

    color: #FF2803;

}



.contact-cta .cta_data_main_wrapper .btn.bkg-primary.text-light {

    padding: 9px 10px 10px 25px;

}



.ar .contact-cta .cta_data_main_wrapper .btn.bkg-primary.text-light {

    padding: 9px 25px 10px 10px;

}



.type-mask_footer>.container,

.type-mask_contact_cta .contact-cta>.container {

    max-width: 100%;

}



.type-mask_footer>.container .container,

.type-mask_contact_cta .contact-cta>.container .container {

    padding: 0px;

}



@media screen and (min-width: 1440px) {

    .container {

        max-width: 1440px;

    }

}



@media screen and (min-width:2100px) {

    .contact-cta .bgtext .head {

        font-size: 330px;

        letter-spacing: -15.7px;

        line-height: 330px;



    }





    .contact-cta .cta_data_main_wrapper .imgwrap img {

        height: 753px;

    }

}



@media screen and (max-width: 1439px) {

    .contact-cta .bgtext .head {

        line-height: 17vw;

        margin-top: 0;

    }



    .header-main .header-top-bar {

        padding: 8.5px 50px;

    }



    .navbar {

        padding: 28px 50px 20px;

    }



    .ar .footer_content .col-md-3.footer_logo_section {

        padding-left: 0;

    }



    .footer_content .col-md-3.footer_logo_section {

        padding-right: 0;

    }

}



@media screen and (max-width: 1199px) {

    a.btn.bkg-primary {

        padding: 9px 9px 9px 17px;

    }



    .copyright_section {

        padding-left: 40px;

        padding-right: 40px;

    }



    footer .logo-wrapper img {

        width: 100%;

    }



    footer .our_company_col.col-md-3 {

        margin-right: 0;

        max-width: 21%;

    }



    .ar .navbar-light .navbar-nav .contact-btn {

        margin-right: 40px;

    }



    .contact-cta .bgtext .head {

        line-height: 18vw;

    }



    .footer_content {

        padding: 40px;

    }



    .footer_content .col-md-3.footer_logo_section {

        margin-right: 0;

        max-width: 50%;

        padding-right: 36px;

    }



    .navbar-light .navbar-nav .contact-btn {

        margin-left: 40px;

    }



    .navbar-light .navbar-nav .nav-link {

        padding: 22px 0;

    }



    .socilmedia-wrapper {

        width: auto;

    }

}



@media screen and (max-width: 991px) {

    footer {

        margin: 0 10px;

    }



    footer {

        margin: 0 0 25px;

    }



    footer .logo-wrapper img {

        width: 183px;

    }



    footer .logo-wrapper,

    .footer_content .description {

        margin-bottom: 20px;

    }



    .ar .navbar-light .navbar-nav .contact-btn {

        margin-right: 0px;

        padding-right: 15px;

    }



    .ar .right-sidebar .top-email {

        margin-left: 12px;

    }



    .contact-cta .bgtext .head {

        font-size: 13vw;

        letter-spacing: -6px;

        line-height: 21vw;

    }



    .contact-cta .content {

        padding: 20px 40px 20px 30px;

    }



    .contact-cta .content .desc {

        font-size: 14px;

        line-height: 20px;

    }



    .contact-cta .content .head {

        font-size: 3vw;

        line-height: 3vw;

    }



    .copyright_section {

        margin: 0;

        padding-left: 40px;

        padding-right: 40px;

    }



    .footer_content {

        margin: 0;

        padding: 60px 40px;

    }



    .footer_content .col-md-3.footer_logo_section {

        align-items: start;

        flex-direction: column;

        flex: 0 0 100%;

        margin-right: unset;

        max-width: unset;

        width: 100%;

    }



    .footer_content .col-md-3.footer_logo_section {

        margin-right: unset;

        max-width: unset;

        padding-right: unset;

    }



    .footer_content .col-md-3:not(.footer_logo_section) {

        flex: 0 0 28%;

        margin-top: 40px;

        max-width: unset;

    }



    .header-main .header-top-bar {

        padding: 10px 30px;

    }



    .left-sidebar .top-location span,

    .right-sidebar a span {

        font-size: 12px;

    }



    .navbar {

        background: #fff !important;

        display: flex;

        flex-direction: row;

        padding: 10px 20px;

        width: 100%;

    }



    .navbar-light .navbar-nav {

        align-items: start;

        margin-top: 25px;

        padding: 0px;

    }



    .navbar-light .navbar-nav .contact-btn {

        margin-left: 0px;

        margin-bottom: 30px;

        padding-left: 15px;

        margin-top: 20px;

    }



    .navbar-light .navbar-nav .contact-btn .fa-phone-alt:before {

        font-size: 14px;

    }



    /* .navbar-light .navbar-nav .contact-btn .nav-link {

        padding: 2px;

    } */



    /* .navbar-light .navbar-nav .contact-btn i {

        margin-left: 10px;

        padding: 5px;

    } */



    .navbar-toggler {

        background: 0 0;

        border: none;

        outline: 0 !important;

    }



    .right-sidebar .top-email {

        margin-right: 12px;

    }



    .socilmedia-wrapper {

        width: auto;

    }



    .navbar-light .navbar-nav .nav-item:not(.contact-btn) {

        padding: 0 0px;

    }

}



@media screen and (max-width: 767px) {

    a.btn.bkg-primary .hcta_arrow {

        margin-left: 20px;

    }



    .navbar-light .navbar-nav .nav-link {

        padding: 15px 0;

    }



    .navbar-light .navbar-toggler-icon {

        background-size: auto;

    }



    footer .logo-wrapper img {

        width: 183px;

    }



    footer {

        margin: 0 0 15px;

    }



    .ar .contact-cta .btn-wrapper {

        width: max-content;

    }



    .ar .header-main-logo {

        margin-left: 0px;

        margin-right: -3px;

    }



    .back_to_top p {

        font-size: 11.21px;

        line-height: 15.7px;

    }



    .back_to_top p,

    .copyright_text p {

        margin-bottom: unset;

    }



    .contact-cta .bgtext .head {

        font-family: Syne;

        font-size: 84.07px;

        font-weight: 700;

        letter-spacing: -6.7110724449157715px;

        line-height: 84.07px;

        margin-top: 40px;

    }



    .contact-cta .btn-wrapper {

        margin-top: 25px;

        width: 222.67px;

    }



    .contact-cta .content {

        padding: 100px 32px 35px;

    }



    .contact-cta .content .d-flex {

        display: block !important;

    }



    .contact-cta .content .desc {

        font-size: 16px;

        line-height: 24px;

    }



    .contact-cta .content .desc br {

        display: none;

    }



    .contact-cta .content .head {

        font-size: 24px;

        line-height: 48px;

    }



    .contact-cta .cta_data_main_wrapper .imgwrap img {

        height: 433px;

        /*! object-fit: cover; */

        object-position: center;

    }



    .contact-cta .data-wrap {

        height: 100%;

    }



    .contact-cta a.btn.bkg-primary.text-light {

        font-size: 16.52px;

        line-height: 16.52px;

    }



    .container {

        padding: 0 10px;

    }



    .copyright_section {

        padding: 16px 20px;

    }



    .copyright_section .back_to_top,

    .copyright_section .copyright_text {

        width: 50%;

    }



    .copyright_text p {

        font-size: 11.67px;

        font-weight: 300;

        line-height: 17.5px;

    }



    .fa-whatsapp:before {

        font-size: 14px;

    }



    .fa-whatsapp:before {

        font-size: 18px;

    }



    .footer_content {

        padding: 63px 20px 35px 20px;

    }





    .footer_content .col-md-3.footer_logo_section {

        align-items: start;

        flex-direction: column;

        margin-right: unset;

        max-width: unset;

    }



    .footer_content .col-md-3.our_company_col {

        max-width: unset;

    }



    .footer_content .col-md-3:not(.footer_logo_section) {

        flex: unset;

        margin-top: 50px;

        max-width: 43%;

        padding: 0;

    }



    .footer_content .description,

    .list-inline li a,

    .our_company_info a,

    .our_company_info span {

        font-weight: 300;

    }



    .footer_content .head {

        font-size: 18px;

        font-weight: 500;

        margin-bottom: 19px;

    }



    .header-main .header-top-bar {

        padding: 8px 20px;

    }



    .header-main-logo {

        margin-left: -3px;

    }



    .header-main-logo img {

        max-width: 101.79px;

    }



    .left-sidebar span,

    .right-sidebar span {

        display: none;

    }



    .navbar-light .navbar-toggler {

        padding-left: 0px;

        padding-right: 0;

    }



    .whats-app.wrapper {

        margin-top: 0;

        padding: 0 4.2px;

        overflow: hidden;

    }

}



@media screen and (max-width: 576px) {

    .contact-cta .content .d-flex {

        margin-top: 0;

    }

}



@media screen and (max-width: 480px) {

    .contact-cta .bgtext .head {

        margin-bottom: 0;

    }



    .copyright_section .back_to_top {

        width: max-content;

    }

    .copyright_section .copyright_text {
        width: 71%;
        flex: 1;
        margin-right: 10px;
    }
    .footer_content .col-md-3.our_company_col {
        max-width: unset;
    }
}


@media screen and (max-width: 429px) {
    a.btn.bkg-primary {
        font-size: 16px;
        line-height: 20px;
    }
    .contact-cta .content {
        padding: 74px 20px 25px;
    }
}